 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1363px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 34px 795px 0 33px;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  margin: 30px 74px 0 32px;
}

.u-section-1 .u-accordion-1 {
  width: 1076px;
  margin: 33px auto 0;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 20px 30px;
}

.u-section-1 .u-icon-1 {
  height: 36px;
  width: 36px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 649px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 20px 30px;
}

.u-section-1 .u-icon-2 {
  height: 36px;
  width: 36px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 649px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 20px 30px;
}

.u-section-1 .u-icon-3 {
  height: 36px;
  width: 36px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 649px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-text-6 {
  margin: 30px 30px 60px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 565px;
    margin-left: 0;
    margin-right: 628px;
  }

  .u-section-1 .u-text-2 {
    width: 864px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-accordion-1 {
    width: 940px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 408px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-right: 228px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-accordion-1 {
    width: 540px;
  }

  .u-section-1 .u-accordion-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-accordion-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-accordion-link-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-accordion-1 {
    width: 340px;
  }
}